#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Jan 19 16:11:43 EST 2015
maven-metadata-central.xml.lastUpdated=1421701900526
maven-metadata-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1421701903354
maven-metadata-repository.jboss.org.xml.lastUpdated=1421701900556
maven-metadata-repository.jboss.org.xml.error=
